@charset "utf-8";

/**
 *
 *  サイト共通
 *
 */

/*--------------------------------------------------------------------------
   reset
---------------------------------------------------------------------------*/

*{font-size:100%;}
body,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,pre,form,blockquote,fieldset,input,address{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,caption,address,em{font-style:normal;font-weight:normal;}
ul,ol,li,dl,dt,dd{list-style-type:none;list-style-position:outside;}
table{border-spacing:0;border-collapse:collapse;}
fieldset{border:none;}
img{border:0;vertical-align:top;}
br{letter-spacing:0;}
button,fieldset,form,input,label,legend,select,textarea{font-family:inherit;font-style:inherit;font-weight:inherit;font-size:100%;margin:0;padding:0;vertical-align:middle;outline:none;}
input:focus,textarea:focus,select:focus{outline:none;}
body iframe{vertical-align:bottom;}

/*--------------------------------------------------------------------------
   html
---------------------------------------------------------------------------*/

html{
    overflow-y: scroll;
}


/*--------------------------------------------------------------------------
   body
---------------------------------------------------------------------------*/

body{
    min-width: 1200px;
    color: #666;
    font-family: '游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3',"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    font-size: 12px;
    font-size: 75%\9;
    line-height: 1.8;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none){
    body{font-size:75%;}
}

/*
::-moz-selection{
	color:;
	background:;
}
::selection{
	color:;
	background:;
}
*/


/*--------------------------------------------------------------------------
   base link
---------------------------------------------------------------------------*/

a{
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    text-decoration:none;
    color:#2492c8;
}
a:link,
a:visited{
    color: #2492c8;
    text-decoration :none;
}
a:hover{
    color:#2492c8;
    text-decoration:underline;
}


/*--------------------------------------------------------------------------
   Container
---------------------------------------------------------------------------*/
#container{
    width:980px;
    margin:auto;
    padding:0 0 44px 0;
overflow:hidden;
}
#Page{
}

/* TopicPath -- パンクズリスト
-----------------------------------------------------------------*/
#TopicPath{
    overflow:hidden;
    margin:0 0 46px;
}
#TopicPath li{
    float:left;
    padding:0 10px 0 15px;
    background:url(../images/ico_arrow02.png) no-repeat 0 50%;
}
#TopicPath li.home{
    padding:0 13px 0 0;
    background:none;
}
#TopicPath li.home a img{
    vertical-align:middle;
}


/*--------------------------------------------------------------------------
   GlobalHeader
---------------------------------------------------------------------------*/

#GlobalHeader{

}
#GlobalHeader .inner{
    position:relative;
    width:980px;
    margin:0 auto;
}

/* ヘルプナビ
-----------------------------------------------------------------*/
#GlobalHeader .nav-help{
    overflow: hidden;
    position: absolute;
    top:;
    right:;
}
#GlobalHeader .nav-help li{
    float: left;
}

/* グローバルナビ
-----------------------------------------------------------------*/
#GlobalHeader .nav-global{
    overflow: hidden;
    position: absolute;
    top:;
    left:;
}
#GlobalHeader .nav-global li{
    float: left;
}

/* header-tp -- ヘッダー上カラム
-----------------------------------------------------------------*/
#GlobalHeader .header-tp{
height: 67px;
width: 100%;
    background:#2C2E30;
}
#GlobalHeader .header-tp .inner{
height: 44px;
}

/*--------------------------------------------------------------------------
   セールの時のヘッダーのバー
---------------------------------------------------------------------------*/

.sale-header {
    width:100%;
    height:23px;
}
.sale-header a {
    display:block;
    width:100%;
    height:23px;
    text-indent:-999px;
    background:url(../images/summary/sale_header.jpg) repeat-x;
    /*background:url(../images/summary/happy_header.jpg) repeat-x;*/
}
.sale-header a:hover {
    background-position:0 -23px;
}
/*---------------------------------------------------------------------------*/


/* ソーシャルボタン */
#GlobalHeader .header-tp .social-btns{
    overflow:hidden;
    position:absolute;
    top:10px;
    left:0;
}
#GlobalHeader .header-tp .social-btns li{
    float:left;
    margin:0 5px 0 0;
}

/* 検索ボックス */
#GlobalHeader .header-tp #search{
    position:absolute;
    top:0;
    left:248px;
    width:206px;
    background:#37393C;
}
#GlobalHeader .header-tp #search form{
    overflow:hidden;
    height:44px;
}
#GlobalHeader .header-tp #search .form{
    display: block;
    float: left;
    width: 132px;
    height: 20px;
    padding:12px 15px;
    margin:0;
    border:none;
    font-size:95%;
    color:#000000;
    background:#EEEEEE;
}
#GlobalHeader .header-tp #search .button{
    margin:0;
    padding:0;
}

/* 上カラムナビ */
#GlobalHeader .header-tp .navi-tp{
    position:absolute;
    top:12px;
    right:157px;
    font-size:84%;
}
#GlobalHeader .header-tp .navi-tp li{
    float:left;
    margin:0 0 0 14px;
}
#GlobalHeader .header-tp .navi-tp li a{
    color:#CCCCCC;
    text-decoration:none;
    vertical-align:middle;
}
#GlobalHeader .header-tp .navi-tp li a:hover{
    text-decoration:underline;
}
#GlobalHeader .header-tp .navi-tp li span{
    display:inline-block;
}
#GlobalHeader .header-tp .navi-tp li.cart{
    padding:0 30px 0 0;
    position:relative;
}
#GlobalHeader .header-tp .navi-tp li .baloon{
    position:absolute;
    top:0;
    right:0;
    width:22px;
    height:20px;
    margin:0 0 0 5px;
    padding:2px 0 0 4px;
    background:url(../images/header_bg_cart.png) no-repeat 0 0;
    color:#FFF;
    text-align:center;
    vertical-align:middle;
}

#GlobalHeader #BtnShopPage{
    position:absolute;
    top:0;
    right:0;
}

/* header-tp -- ヘッダー下カラム
-----------------------------------------------------------------*/
#GlobalHeader .header-bt{
    height:140px;
    background:#202122;
}
#GlobalHeader .header-bt h1{
    position:absolute;
    top:41px;
    left:0;
}
#GlobalHeader .header-bt #GlobalNavi{
/*    overflow:hidden;*/
    position:absolute;
    top:55px;
    right:0;
}
#GlobalHeader .header-bt #GlobalNavi li{
    float:left;
    margin:0 0 0 20px;
}
#GlobalHeader .header-bt #GlobalNavi .gnavi-itme{
	display:none;
}

/* header-shop -- ヘッダーSHOP DATAカラム
-----------------------------------------------------------------*/
#GlobalHeader .haeder-shop{
    padding:10px;
    background:#2D2E30;
    color:#B7B7B9;
}
#GlobalHeader .haeder-shop p{
    float:left;
    margin:0 15px 0 0;
}
#GlobalHeader .haeder-shop ul{
    overflow:hidden;
    font-size: 84%;
}
#GlobalHeader .haeder-shop ul li{
    float:left;
    margin:0 23px 0 0;
    line-height:2.4;
}
#GlobalHeader .haeder-shop ul li a{
    display:block;
    color:#B7B7B9;
}
#GlobalHeader .haeder-shop ul li.tel{
    background:url(../images/header_data_ico_tel.png) no-repeat 0 0;
    padding:0 0 0 32px;
    font-weight:bold;
}
#GlobalHeader .haeder-shop ul li.mail a{
    background:url(../images/header_data_ico_mail.png) no-repeat 0 0;
    padding:0 0 0 30px;
}
#GlobalHeader .haeder-shop ul li.access a{
    background:url(../images/header_data_ico_access.png) no-repeat 0 0;
    padding:0 0 0 30px;
}
#GlobalHeader .haeder-shop ul li.mail a:hover{
    background:url(../images/header_data_ico_mail_on.png) no-repeat 0 0;
}
#GlobalHeader .haeder-shop ul li.access a:hover{
    background:url(../images/header_data_ico_access_on.png) no-repeat 0 0;
}
#GlobalHeader .haeder-shop ul li.tw,
#GlobalHeader .haeder-shop ul li.fb,
#GlobalHeader .haeder-shop ul li.ins,
#GlobalHeader .haeder-shop ul li.line{
    margin:0 10px 0 0;
}


/* HeaderBnrArea -- ヘッダーSHOP PAGEカラム
-----------------------------------------------------------------*/
#HeaderBnrArea{
    position:relative;
    background:#424347;
    overflow:hidden;
height:0;
}
#HeaderBnrArea .close{
    position:absolute;
    top:28px;
    right:28px;
}
#HeaderBnrArea .inner{
    width:978px;
    margin:0 auto;
    padding:58px 0;
}
#HeaderBnrArea .area-wrap{
    overflow:hidden;
    margin:35px 0 0;
}
#HeaderBnrArea .area-wrap .area01{
    width:550px;
    float:left;
}
#HeaderBnrArea .area-wrap .area02{
    width:370px;
    float:right;
}
#HeaderBnrArea .area-wrap .area03{
    width:370px;
    float:right;
    clear:both;
    margin-top:5px;
    color:#CCCDCF;
}
#HeaderBnrArea .area-wrap .area{
    overflow:hidden;
}
#HeaderBnrArea .area-wrap .area h3{
    float:left;
    margin:0 25px 0 0;
}
#HeaderBnrArea .area-wrap .area ul{
    overflow:hidden;
    font-size:92%;
    padding:2px 0;
}
#HeaderBnrArea .area-wrap .area ul li{
    float:left;
    margin:2px 20px 2px 0;
}
#HeaderBnrArea .area-wrap .area ul li a{
    color:#CCCDCF;
}




/*--------------------------------------------------------------------------
   GlobalHeader logged -- ヘッダーエリアログイン後
---------------------------------------------------------------------------*/

/* header-tp -- ヘッダー上カラム
-----------------------------------------------------------------*/
#GlobalHeader.logged .header-tp .logo{
    position:absolute;
    top:10px;
    left:0;
}
#GlobalHeader.logged.low .header-tp .social-btns{
    left:110px;
}

/* header-tp -- ヘッダー下カラム
-----------------------------------------------------------------*/
#GlobalHeader.logged .header-bt h1{
    top:59px;
}
#GlobalHeader.logged .header-bt #GlobalNavi{
    top:70px;
}

/* ポイント */
#GlobalHeader.logged .point-area{
    overflow:hidden;
    position:absolute;
    top:17px;
    right:0;
    color:#B7B7B7;
}
#GlobalHeader.logged .point-area p{
    float:left;
}
#GlobalHeader.logged .point-area .name{
    margin:4px 25px 0 0;
    font-size:84%;
}
#GlobalHeader.logged .point-area .point-wrap{
    padding:0 0 2px 20px;
    background:url(../images/header_ico_point.png) no-repeat 0 .3em;
    border-bottom:1px dotted #909092;
    font-size:92%;
}
#GlobalHeader.logged .point-area .point-wrap .point{
    font-weight:bold;
    font-size:117%;
    padding:0 5px;
    color:#F6F6F6;
}

#GlobalHeader.low .header-tp .social-btns {
    left: 110px;
}
#GlobalHeader.low .header-tp .logo {
    position: absolute;
    top: 10px;
    left: 0;
}


/* gnavi-itme
-----------------------------------------------------------------*/
.header-bt #GlobalNavi li ul.gnavi-itme{
	position:absolute;
	top:30px;
	left:125px;
	width:200px;
	padding:10px 0;
	background:#202122;
	z-index:9999;
}
#GlobalHeader .header-bt #GlobalNavi li .high{
	position:relative;
	clear:both;
	float: none;
	margin:0;
	padding:5px 10px;
	font-weight:normal;
}
#GlobalHeader .header-bt #GlobalNavi li .high a{
	color:#B2B2B2;
	font-weight:bold;
	padding:0 0 0 15px;
	background:url(../images/ico_arrow01.png) no-repeat 0 .3em;
}
#GlobalHeader .header-bt #GlobalNavi li .high .low{
	overflow:hidden;
	width:400px;
	position:absolute;
	top:0;
	right:-400px;
	padding:10px 0;
	background:#202122;
}
#GlobalHeader .header-bt #GlobalNavi li .high .low li{
	float:left;
	width:190px;
	margin:0;
	padding:5px;
	font-size:92%;
}


/*--------------------------------------------------------------------------
   GlobalFooter
---------------------------------------------------------------------------*/

#GlobalFooter{
    background:#242527;
}
#GlobalFooter .inner{
    position: relative;
    width:980px;
    margin: 0 auto;
    padding:44px 0 41px 0;
}

/* assure -- ARKnetsからお客様への5つの安心
-----------------------------------------------------------------*/
#GlobalFooter .assure .ttl{
    text-align:center;
}
#GlobalFooter .assure ul{
    overflow:hidden;
    position:relative;
    margin:46px -44px 0 0;
    width:1024px;
}
#GlobalFooter .assure ul li{
    float:left;
    margin:0 44px 0 0;
}

/* footer-mid -- フッターミドルカラム
-----------------------------------------------------------------*/
#GlobalFooter .footer-mid{
    margin:55px 0 0;
}

/* navi-mid */
#GlobalFooter .footer-mid .navi-mid{
    float:left;
    position:relative;
    overflow:hidden;
    width:298px;
    margin:0 -23px 0 0;
}
#GlobalFooter .footer-mid .navi-mid li{
    width:121px;
    float:left;
    margin:0 23px 5px 0;
    padding:0 5px 0 0;
}
#GlobalFooter .footer-mid .navi-mid li a,
#GlobalFooter .shop-list .ttl a{
    color:#B2B2B2;
    font-weight:bold;
    padding:0 0 0 15px;
    background:url(../images/ico_arrow01.png) no-repeat 0 .3em;
}
#GlobalFooter .shop-list .ttl{
    color:#B2B2B2;
    font-weight:bold;
}


/* shop-list */
#GlobalFooter .shop-list{
    position:relative;
    float:left;
    width:707px;
    margin:0 -5px 0 0;
}
#GlobalFooter .shop-list ul{
    overflow:hidden;
    margin:17px 0 0 0;
}
#GlobalFooter .shop-list ul li{
    float:left;
    margin:0 5px 4px 0;
}

/* footer-bt -- フッターボトムカラム
-----------------------------------------------------------------*/
#GlobalFooter .footer-bt{
    margin:42px 0 0;
    padding:37px 0 0;
    border-top:1px solid #2F3032;
}
#GlobalFooter .footer-bt ul{
    overflow:hidden;
}
#GlobalFooter .footer-bt ul li{
    float:left;
    margin:0 15px 0 0;
    font-size:82%;
}
#GlobalFooter .footer-bt ul li a{
    color:#B2B2B2;
}



/* コピーライト
-----------------------------------------------------------------*/
#GlobalFooter .copyright{
    margin:15px 0 0;
}

/* ロゴ
-----------------------------------------------------------------*/
#GlobalFooter .logo{
    position:absolute;
    bottom:51px;
    right:0;
}
#GlobalFooter #Pagetop{
    position: absolute;
    bottom: 44px;
    right: -80px;
}


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/

/* main
-----------------------------------------------------------------*/
#main{
    float:right;
    width:720px;
    padding:25px 0 20px 0
}
#main h2{
    padding:0 0 47px;
    border-bottom:1px solid #D8D8D8;
    /* reset */
    height: auto;
    background: none;
    font-size: 100%;
}
#main.freepage{
    float:none;
    width:100%;
}
#main.magazine{
    float:right;
    width:720px;
    padding:25px 0 20px 0
}

/* Side
-----------------------------------------------------------------*/
#sidebar{
    float:left;
    width:200px;
}

#sidebar a{
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    text-decoration:none;
    color:#656565;
}
#sidebar a:link,
#sidebar a:visited{
    color: #656565;
    text-decoration :none;
}
#sidebar a:hover{
    color:#656565;
    text-decoration:underline;
}


#Side{
    width:200px;
    padding:52px 0 0;
}
/* 検索ボックス */
#Side .search{
    margin-bottom: 56px;
}
#Side .search form{
    overflow:hidden;
    position: relative;
    border:solid 2px #D7D7D8;
    color: #666;
}
#Side .search input.form{
    display: block;
    width: 154px;
    height: 16px;
    padding:10px 0 10px 9px;
    margin:0;
    border: none;
    background:	transparent none;
    outline:none;
}
#Side .search .button{
    position: absolute;
    top: 8px;
    right: 8px;
    margin:0;
    padding:0;
}

/* ショップリスト */
#Side .shop-list{
    margin:0;
    padding:0 0 35px;
    border: none;
}
#Side .shop-list dt{
    padding-bottom: 10px;
}
#Side .shop-list ul li{
    padding-bottom: 1px;
    background: url(../images/common/side/side_bg_line.gif) repeat-x 0 100%;
}
#Side .shop-list ul li a{
    display: block;
    padding: 12px 0 12px;
    background: url(../images/common/side/side_ico_arrow02.png) no-repeat 186px 20px;
}
#Side .shop-list ul li a:hover{
    background-color: #EEE;
}

/* ブランドリスト */
#Side .brand{
    margin-bottom: 60px;
}
#Side .brand dt{
    padding-bottom: 25px;
}
#Side .brand dd{
    width: 194px;
    border: solid 2px #D7D7D8;
}
#Side .brand ul#High{
    overflow: hidden;
    width: 195px;
    background: url(../images/common/side/side_brand_bg01.gif) repeat-y;
    text-align: center;
}
#Side .brand ul#High li{
    float: left;
    margin: 0 1px 0 0;
    padding:0 0 1px;
    background: url(../images/common/side/side_brand_bg02.gif) repeat-x 0 100%;
}
#Side .brand ul#High li a{
    display: block;
}
#Side .brand ul#High li.end-line{
    padding-bottom: 0;
    backgroud: none;
}

/* Low */
#Side .brand #Low ul{
    margin:0 0 0;

}
#Side .brand #Low ul li a{
    display:block;
    margin:10px 0;
    padding:0 0 0 15px;
    background:url(../images/ico_arrow06.png) no-repeat 0 .5em;
}

#Side .items{
    padding-bottom: 35px;
}
#Side .items dt{
    padding-bottom: 10px;
}
#Side .items dl.low dt a{
    display: block;
    padding: 12px 0 11px;
    background: url(../images/common/side/side_ico_arrow01.png) no-repeat 186px 20px #FFF;
}
#Side .items dl.low dt a.active{
    background-image: url(../images/common/side/side_ico_arrow01_on.png);
}
#Side .items dl.low dt a:hover{
    background-color: #EEE;
    text-decoration: none;
}
#Side .items dl.low dt{
    background: url(../images/common/side/side_bg_line.gif) repeat-x 0 100%;
    padding-bottom: 1px;
}
#Side .bnr ul li{
    padding-bottom: 10px
}

/* Low */
#Side .items dl.low ul{
    margin:10px 0 0;
    padding:0 0 10px;
    background: url(../images/common/side/side_bg_line.gif) repeat-x 0 100%;
}
#Side .items dl.low ul li a{
    display:block;
    margin:10px 0;
    padding:0 0 0 15px;
    background:url(../images/ico_arrow06.png) no-repeat 0 .5em;
}

/* リセット用 */
#Side .shop-list .btn-reset{
  background-color: #000;
}
#Side .shop-list .btn-reset a{
	color:#FFF;
}

/* .items ul入れ子バージョン
-----------------------------------------------------------------*/
#Side .items{
	padding-bottom: 35px;
}
#Side .items > ul{
	padding:0 0 1px;
	background: url(../images/common/side/side_bg_line.gif) repeat-x 0 100%;
}
#Side .items ul li.high{
	padding:1px 0 0;
	background: url(../images/common/side/side_bg_line.gif) repeat-x 0 0;
}
#Side .items ul li .ttl{
	padding-bottom: 10px;
}
#Side .items ul li .ttl,
#Side .items ul li ul li a{
	display: block;
	padding: 12px 0 11px;
	background: url(../images/common/side/side_ico_arrow01.png) no-repeat 186px 20px #FFF;
}
#Side .items ul li .ttl.active{
	background-image: url(../images/common/side/side_ico_arrow01_on.png);	
}
#Side .items ul li .ttl:hover{
	background-color: #EEE;
	text-decoration: none;
}
#Side .items ul li ul{
	background: url(../images/common/side/side_bg_line.gif) repeat-x 0 100%;
	padding-bottom: 1px;
}

/* Low */
#Side .items ul li ul{
	margin:10px 0 0;
	padding:0 0 10px;
	background: url(../images/common/side/side_bg_line.gif) repeat-x 0 100%;	
}
#Side .items ul li ul li a{
	display:block;
	padding:10px 0 10px 15px;
	background:url(../images/ico_arrow06.png) no-repeat 0 50%;	
}
#Side .items .high-ttl{
padding:0 0 25px;
}


/* SALEページ用サイド
-----------------------------------------------------------------*/
#Side.sale .shop-list dt,
#Side.sale .brand dt.ttl{
	padding: 6px 15px 5px;
	color: #000;
	font-size: 134%;
	font-weight: bold;
	border: 3px solid;
	margin: 0 0 10px 0;
	display: inline-block;
}
#Side.sale .shop-list ul li a{
	font-weight: bold;
	color: #000;
}
#Side.sale .shop-list ul li a:hover{
	text-decoration:none;
}



/* パンくずリスト
-----------------------------------------------------------------*/
#bread-crumb{
}
#bread-crumb ul{
    overflow: hidden;
}
#bread-crumb ul li{
    float: left;
    margin-right: 10px;
    padding-left: 20px;
    background: url(/shared/images/ico_breadcrumb.png) no-repeat 0 50%;
}
#bread-crumb ul li:first-child{
    background: none;
    padding-left: 0;
}

/* 右サイド追従メニュー
-----------------------------------------------------------------*/
#CommonMenu{
    position:fixed;
    top:215px;
    right:0;
    z-index:10000;
}
#CommonMenu .inner{
    width:36px;
    /*width:932px;*/
}
#CommonMenu ul li.cont-frame{
    overflow:hidden;
    position:relative;
    min-height:36px;
    margin:0 0 4px;
    padding:0 0 0 36px;
}
#CommonMenu ul li .btn{
    position:absolute;
    top:0;
    right:0;
}
#CommonMenu ul li .btn-scroll{
    position:absolute;
    top:0;
    left:0;
}
#CommonMenu ul li .cont{
    display:none;
    padding:20px 0 30px;
    background:#FFF;
border: 1px solid #282828;
}
#CommonMenu .cont .ttl{
    padding:0 0 20px 30px;
    font-size:117%;
    font-weight:bold;
}
#CommonMenu ul li.check .slider{
    position: relative;
    width: 851px;
    margin:0 0 0 20px;
}
#CommonMenu ul li.check .slider .inner{
    position: relative;
    overflow: hidden;
    width: 1010px;
    height: 330px;
}
#CommonMenu ul li.check .slider .inner ul{
    overflow:hidden;
    position: absolute;
    top: 0;
    left: 0;
}
#CommonMenu ul li.check .slider .inner li{
    float: left;
    width:142px;
    margin:0 14px;
}
#CommonMenu ul li.check .slider .inner li a{
    display:block;
    color:#666;
}
#CommonMenu ul li.check .slider .inner li .img{
    display:block;
    padding:0 0 3px;
    background:url(../images/shop/common/newarrival_img_bg.png) no-repeat;
}
#CommonMenu ul li.check .slider .inner li a:hover .img img{
    -ms-filter:"alpha(opacity=70)";
    filter:alpha(opacity=70);
    opacity:0.7;
}
#CommonMenu ul li.check .slider .inner li .txt{
    display:block;
    margin:10px 0 0;
    text-align:center;
    line-height:1.6;
}
#CommonMenu ul li.check .slider .inner li .txt .price{
    display:block;
    margin:5px 0 0;
    font-size:92%;
}
#CommonMenu ul li.check .slider .inner li .txt .price .em{
    font-weight:bold;
    font-size:109%;
}
#CommonMenu ul li.check .slider .control{
    position:relative;
    text-align:center;
}
#CommonMenu ul li.check .slider .pointer-wrap{
    display:inline-block;
    margin:0 25px;
    vertical-align:top;
}
#CommonMenu ul li.check .slider ul.pointer{
    height: 9px;
    padding:4px 0 0;
    text-align: center;
    letter-spacing: -.4em;
}
#CommonMenu ul li.check .slider ul.pointer li{
    display: inline-block;
    width: 13px;
    height: 13px;
    padding: 0 6px;
    letter-spacing: 0;
    vertical-align:top;
}
#CommonMenu ul li.check .slider ul.pointer li a{
    overflow:hidden;
    display: block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:url(../images/ico_pointer.png) no-repeat;
    text-indent:100%;
    white-space:nowrap;
}
#CommonMenu ul li.check .slider ul.pointer li.active a,
#CommonMenu ul li.check .slider ul.pointer li a:hover{
    background:url(../images/ico_pointer_on.png) no-repeat;
}
#CommonMenu ul li.check .slider .prev,
#CommonMenu ul li.check .slider .next{
    display:inline-block;
    vertical-align:top;
}
#CommonMenu ul li.check .slider .prev a,
#CommonMenu ul li.check .slider .next a{
    display:block;
    height:100%;
    width:28px;
    height:22px;
    vertical-align:middle;
    text-align:center;
    text-indent:-9999px;
}
#CommonMenu ul li.check .slider .prev a{
    background:url(../images/ico_arrow11.png) no-repeat 14px 0;
}
#CommonMenu ul li.check .slider .next a{
    background:url(../images/ico_arrow10.png) no-repeat 0 0;
}
#CommonMenu ul li.check .slider .prev a:hover{
    background-position:9px 0;
}
#CommonMenu ul li.check .slider .next a:hover{
    background-position:5px 0;
}
#error{
    color:#ff0000;
    font-weight: bold;
margin-bottom: 15px;
}



/*--------------------------------------------------------------------------
   #ShopListEX
---------------------------------------------------------------------------*/
#ShopListEX .inner{
	position:relative;
	width:980px;
	margin:0 auto;
}
#ShopListEX .btn-more{
	position:absolute;
	top:2px;
	right:0;
}
#ShopListEX .list-wrap{
	margin:20px 0 0;
	background:url(../images/cmn_bg_dotted.png) repeat-x 0 0;	
}
#ShopListEX .list{
	position:relative;
	width:1010px;
	margin:0 -32px 0 0;
}

/* list li
-----------------------------------------------------------------*/
#ShopListEX .list li.box{
	position:relative;
	float:left;
	width:473px;
	margin:0 32px 0 0;
	padding:15px 0;
	background:url(../images/cmn_bg_dotted.png) repeat-x 0 100%;
}
#ShopListEX .list li.box a{
	color:#2493CA;	
}
#ShopListEX .list li.box h3{
	font-weight:bold;
	width:173px;
}
#ShopListEX .list li.box h3,
#ShopListEX .list li.box span{
	display:inline-block;	
}
#ShopListEX .list li.box .note{
	color:#CB3234;
	margin:0 0 0 15px;
	font-size:83%;
}
#ShopListEX .list li.box .tel{
	padding:0 0 0 25px;
	margin:0 23px 0 0; 
	background:url(../images/common/shoplist/shoplist_ico_tel.png) no-repeat 0 50%;
}
#ShopListEX .list li.box .mail{
	padding:0 0 0 25px;
	margin:0 20px 0 0;
	background:url(../images/common/shoplist/shoplist_ico_mail.png) no-repeat 0 50%;
}
#ShopListEX .list li.box .access{
	padding:0 0 0 25px;
	background:url(../images/common/shoplist/shoplist_ico_access.png) no-repeat 0 50%;
}

/* wide */
#ShopListEX .list li.wide{
	width:980px;
	margin:0;
	padding:20px 0;
}
#ShopListEX .list li.wide h3{
	width:auto;
	color:#333;	
}
#ShopListEX .list li.wide .box-left{
	float:left;
}
#ShopListEX .list li.wide .box-right{
	float:right;
	padding:0 49px 0 0;
}
#ShopListEX .list li.wide .tel{
	margin:0 45px 0 0;
	font-size:112%;
}

/* firefox */
@-moz-document url-prefix() 
{ 
   #ShopListEX .list li.box .tel{
	margin:0 15px 0 0;
   }

   #ShopListEX .list li.wide .box-right{
	padding:0 50px 0 0;
   }
   #ShopListEX .list li.wide .tel{
	margin:0 48px 0 0;
   }

} 


/*--------------------------------------------------------------------------
   Other
---------------------------------------------------------------------------*/

/* clearfix
-----------------------------------------------------------------*/
.cf:before,
.cf:after{
    content: "";
    display: table;
}
.cf:after{
    clear: both;
}
.cf{
    zoom: 1;
}

/* box-model
-----------------------------------------------------------------*/
/*
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/

